com.r3corda.core.serialization / WireTransactionSerializer

# WireTransactionSerializer

`object WireTransactionSerializer`

A serialisation engine that knows how to deserialise code inside a sandbox

### Functions

read | `fun read(kryo: <ERROR CLASS>, input: <ERROR CLASS>, type: Class<WireTransaction>): WireTransaction`
write | `fun write(kryo: <ERROR CLASS>, output: <ERROR CLASS>, obj: WireTransaction): Unit`